@import url(https://fonts.googleapis.com/css?family=Open+Sans:600&subset=latin,cyrillic);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body {
  font: normal 16px 'Open Sans', sans-serif;
  color: black;
  background: #eee; }
  body.show-start .start {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  body.show-finish .finish {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  body.show-game .game {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  body.show-tutorial .tutorial {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }

.flex100vh {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 100vh; }

.start {
  display: none;
  padding: 30px 0; }
  .start .logo {
    height: 380px;
    width: 500px;
    background: url(../i/logo.svg) center no-repeat;
    background-size: auto 100%;
    margin: 0 auto 40px; }
  .start .start-button {
    height: 70px;
    width: 180px;
    background: url(../i/start.svg) center no-repeat;
    background-size: auto 100%;
    margin: 0 auto;
    cursor: pointer; }
    @media (min-width: 1025px) {
      .start .start-button:hover {
        background-image: url(../i/start_hover.svg); } }

.copy {
  text-align: center;
  color: #6d6875;
  font-weight: 600;
  font-size: 14px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 55px; }
  .copy a {
    color: #6d6875;
    text-decoration: none;
    padding-right: 10px; }

.game {
  display: none;
  padding: 30px 0; }
  .game .container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 170px;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 120px auto 100px; }
  .game .centered {
    position: relative; }
  .game .emo {
    position: absolute;
    bottom: 40px;
    font-size: 30px;
    display: block;
    width: 40px; }
  .game .arrow-left .arrow {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0); }
  .game .arrow-right .arrow {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }
  .game .direction-left .direction {
    background-image: url(../i/left.svg); }
  .game .direction-right .direction {
    background-image: url(../i/right.svg); }
  .game .direct-order .arrow {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1; }
  .game .direct-order .direction {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2; }
  .game .reverse-order .arrow {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2; }
  .game .reverse-order .direction {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1; }
  .game .arrow {
    display: block;
    height: 65px;
    width: 250px;
    background: url(../i/arrow.svg) center no-repeat;
    background-size: auto 100%;
    margin: 0 auto; }
  .game .direction {
    display: block;
    height: 25px;
    width: 180px;
    background: center no-repeat;
    background-size: auto 100%;
    margin: 0 auto; }
  .game .time {
    text-align: center;
    font-size: 20px;
    font-weight: 600; }
  .game .points {
    text-align: center;
    font-size: 20px;
    font-weight: 600; }
  .game .order1 {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1; }
  .game .order2 {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2; }
  .game .success {
    color: green; }

.tutorial {
  display: none; }
  .tutorial .text {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    padding: 10px 30px; }
  .tutorial .try-button {
    width: 300px;
    height: 70px;
    background: url(../i/try.svg) center no-repeat;
    background-size: 100%;
    margin: 120px auto 0;
    cursor: pointer; }
    @media (min-width: 1025px) {
      .tutorial .try-button:hover {
        background-image: url(../i/try_hover.svg); } }

.finish {
  display: none;
  padding: 30px 0; }
  .finish .points {
    font-weight: 600;
    font-size: 48px;
    text-align: center; }
  .finish .best {
    font-weight: 600;
    font-size: 48px;
    text-align: center; }
  .finish .one-more {
    width: 220px;
    height: 70px;
    background: url(../i/one_more.svg) center no-repeat;
    background-size: auto 100%;
    margin: 60px auto;
    cursor: pointer; }
    @media (min-width: 1025px) {
      .finish .one-more:hover {
        background-image: url(../i/one_more_hover.svg); } }
  .finish .tell-friends {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 30px; }
  .finish .share > span {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 0 17px;
    background: center no-repeat;
    background-size: 100%;
    cursor: pointer; }
    .finish .share > span.tw {
      background-image: url(../i/tw.svg); }
      @media (min-width: 1025px) {
        .finish .share > span.tw:hover {
          background-image: url(../i/tw_hover.svg); } }
    .finish .share > span.vk {
      background-image: url(../i/vk.svg); }
      @media (min-width: 1025px) {
        .finish .share > span.vk:hover {
          background-image: url(../i/vk_hover.svg); } }
    .finish .share > span.fb {
      background-image: url(../i/fb.svg); }
      @media (min-width: 1025px) {
        .finish .share > span.fb:hover {
          background-image: url(../i/fb_hover.svg); } }

.ui-loader,
.preload {
  display: none !important;
  position: absolute;
  left: -9999px;
  height: 0;
  width: 0;
  opacity: 0; }

@media (max-width: 600px) {
  .start .logo {
    width: 300px;
    height: 230px; }
  .tutorial .text {
    font-size: 20px; } }

@media (max-height: 650px) {
  .copy {
    position: static;
    margin-top: 30px; } }

@media (max-height: 430px) {
  .game .container {
    margin: 20px auto; }
  .flex100vh {
    /* height: auto; */ } }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .flex100vh {
    min-height: 0;
    height: 100vh; } }
